<script id="picu-approved" type="text/template">
<?php
	$redirect = apply_filters( 'picu_redirect', get_home_url() );
	$redirect_timer = apply_filters( 'picu_redirect_timer', 5 );
	if ( $redirect_timer == 'immediately' ) { ?>
		<script>window.location.href = '<?php echo $redirect; ?>';</script>
	<?php } else { ?>
		<div class="picu-modal-inner">
			<?php ob_start(); ?>
			<h1><?php _e( 'Thank you!', 'picu' ); ?></h1>
			<p><?php _e( 'The collection <strong><@= title @></strong> has been approved and the photographer has been notified.', 'picu' ); ?></p>
			<?php echo apply_filters( 'picu_approved_message', ob_get_clean() ); ?>
			<?php
				if ( is_numeric( $redirect_timer ) AND $redirect_timer > 0 ) { ?>
					<p><?php echo sprintf (__( 'You will be redirected in %s seconds.', 'picu' ), $redirect_timer ); ?></p>
					<script>
						setTimeout( function(){ window.location = '<?php echo $redirect; ?>'; }, <?php echo intval( $redirect_timer ); ?> * 1000 );
					</script>
			<?php } ?>
		</div><!-- .picu-modal-inner -->
	<?php } ?>
</script>